<script>

export default {
  onLaunch: function () {
    console.log('App Launch')

  },
  onShow: function () {
    console.log('App Show')
  },
  onHide: function () {
    console.log('App Hide')
  }
}
</script>

<style lang="less">
@import url('./static/style/style.less');

/*每个页面公共css */
page {
  background-color: #f5f5f5;
}
</style>
